/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e12            { /* earthconsult001004.gif */
	background      : transparent url(earthconsult001004.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  10.50pt;
	width           : 579.00pt;
	height          : 567.75pt;
	}
span#e1             { /* earthconsult001001.jpg */
	background      : transparent url(earthconsult001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             :  23.25pt;
	width           : 501.00pt;
	height          :  62.25pt;
	}
div#e11             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 164.25pt;
	top             :  88.50pt;
	width           : 377.25pt;
	height          :  14.25pt;
	}
div#e7              { /* home */
	background-color: #ccffcc;
	position        : absolute;
	left            : 121.50pt;
	top             : 108.00pt;
	width           : 128.25pt;
	height          :  17.25pt;
	}
div#e8              { /* profile */
	background-color: #ccffcc;
	position        : absolute;
	left            : 247.50pt;
	top             : 108.00pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e9              { /* services */
	background-color: #ccffcc;
	position        : absolute;
	left            : 382.50pt;
	top             : 108.00pt;
	width           : 138.00pt;
	height          :  17.25pt;
	}
div#e10             { /* contact */
	background-color: #ccffcc;
	position        : absolute;
	left            : 521.25pt;
	top             : 108.00pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
h3#e6               { /* The Resource Management ... */
	font            : 14pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 144.00pt;
	width           : 198.75pt;
	height          : 321.75pt;
	}
span#e2             { /* earthconsult001002.jpg */
	background      : transparent url(earthconsult001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 147.75pt;
	width           : 262.50pt;
	height          : 197.25pt;
	}
span#e3             { /* earthconsult001003.jpg */
	background      : transparent url(earthconsult001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 353.25pt;
	width           : 262.50pt;
	height          : 190.50pt;
	}
small#e5            {
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             : 382.50pt;
	width           :  62.25pt;
	height          :  12.00pt;
	}
small#e4            { /* New Zealand */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             : 534.00pt;
	width           :  71.25pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
